[Overview][Types][Classes][Index] | Reference for unit 'CustomDrawnControls' (#lcl)

# TCDPositionedControl.GetPositionFromMousePosWithMargins

## Declaration

Source position: customdrawncontrols.pas line 360

`protected function TCDPositionedControl.GetPositionFromMousePosWithMargins(`
`X: Integer;`
`Y: Integer;`
`ALeftMargin: Integer;`
`ARightMargin: Integer;`
`AIsHorizontal: Boolean;`
`AAcceptMouseOutsideStrictArea: Boolean`
`):Integer;`